Bug 210144 - Upgrade to jack 0.102.20
Summary: Upgrade to jack 0.102.20
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: jack-audio-connection-kit   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andy Shevchenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-10 13:27 UTC by Anthony Green
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.102.20-2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-11 12:31:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Anthony Green 2006-10-10 13:27:53 UTC
Description of problem:
A new jack was released.  Details here:
http://jackaudio.org/node/14

This version is needed if my freebob package ever gets reviewed (when we will 
configure with --enable-freebob).

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Andy Shevchenko 2006-10-11 09:22:02 UTC
Is libfreebob need to be reviewed before this update?

P.S. I've not found libfreebob at the FE CVS.

Comment 2 Anthony Green 2006-10-11 12:26:40 UTC
(In reply to comment #1)
> Is libfreebob need to be reviewed before this update?

No.  Once libfreebob has been reviewed and imported into FE, we just configure
jack with --enable-freebob.

> P.S. I've not found libfreebob at the FE CVS.

If you have time, maybe you could do the review...

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=205929



Comment 3 Andy Shevchenko 2006-10-11 12:31:50 UTC
Ok. I've updated j-a-c-k in the devel. When you submit libfreebob, please, fill 
bug for recompile (or may be use this one).

P.S. I've looked to the review request, but only for checking w/o full review 
process.



Note You need to log in before you can comment on or make changes to this bug.